<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.prepare.harmonic.mapper.mysql.dim.RDimBusStationEventStartisDPOMapper">
  <resultMap id="BaseResultMap" type="com.njcn.harmonic.pojo.po.dim.RDimBusStationEventStartisDPO">
    <!--@mbg.generated-->
    <!--@Table r_dim_bus_station_event_startis_d-->
    <id column="Org_Id" jdbcType="CHAR" property="orgId" />
    <id column="Statis_Date" jdbcType="DATE" property="statisDate" />
    <id column="Startis_Type" jdbcType="VARCHAR" property="startisType" />
    <result column="Limit_Rate" jdbcType="REAL" property="limitRate" />
    <result column="Limit_Freq" jdbcType="REAL" property="limitFreq" />
    <result column="Station_Limit_Rate" jdbcType="REAL" property="stationLimitRate" />
    <result column="Station_Freq" jdbcType="REAL" property="stationFreq" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    Org_Id, Statis_Date, Startis_Type, Limit_Rate, Limit_Freq, Station_Limit_Rate, Station_Freq
  </sql>
</mapper>